.tbe-w-dl .dl {
  display: grid;
  grid-template-columns: repeat( auto-fill, minmax(156px, 1fr) );
  grid-gap: 30px 25px;
  opacity: 1;
  min-height: 400px;
}
.tbe-w-dl .dl.no-results {
  display: block;
}
.tbe-w-dl .dl.no-results::after {
  content: "Oops! No doctors match your selected filters.";
  display: block;
  text-align: center;
  font-size: 1.25rem;
  font-weight: 700;
  color: var(--e-global-color-text);
  margin-top: 1.5rem;
  width: 100%;
}
.tbe-w-dl .os .oso {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.tbe-w-dl .os button.osb {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: relative;
  overflow: hidden;
}
.tbe-w-dl .os button.osb span.checkmark {
  position: absolute;
  top: 4px;
  right: 4px;
  width: 17px;
  height: 17px;
  border-radius: 9px;
  align-items: center;
  justify-content: center;
}
.tbe-w-dl .os button.osb.active span.checkmark {
  display: flex !important;
}
.tbe-w-dl .os button.osb span.checkmark svg {
  display: block;
  width: 9px;
  height: 7px;
}
.tbe-w-dl .dl a {
  display: block;
  text-decoration: none;
  cursor: pointer;
}
.tbe-w-dl .dl a:hover .dlm {
  text-decoration: underline;
}
.tbe-w-dl .dl a .di {
  position: relative;
  padding: 43.5% 0;
  overflow: hidden;
}
.tbe-w-dl .dl a .di img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  object-fit: contain;
  object-position: bottom;
}
.tbe-w-dl select {
  display: block;
}
.tbe-w-dl .sb {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
